/* Localized versions of Info.plist keys */

"CFBundleShortVersionString" = "1.0";
"CFBundleGetInfoString" = "Roman keyboard layouts version 1.0, © 2002-2011 Logitech, Inc.";
"NSHumanReadableCopyright" = "Copyright © 2002-2011, Logitech, Inc. All rights reserved.";

/* Keyboard layout names */
"Logitech French" = "Logitech francese";
"Logitech U.K. Intl" = "Logitech britannico";
"Logitech German" = "Logitech tedesco";
"Logitech Italian" = "Logitech italiano";
"Logitech Belgian" = "Logitech belga";
"Logitech Swedish" = "Logitech svedese";
"Logitech Spanish" = "Logitech spagnolo";
"Logitech Danish" = "Logitech danese";
"Logitech Portuguese" = "Logitech portoghese";
"Logitech Norwegian" = "Logitech norvegese";
"Logitech Finnish" = "Logitech finlandese";
"Logitech Swiss French" = "Logitech francese svizzero";
"Logitech Swiss German" = "Logitech tedesco svizzero";
"Logitech Canadian" = "Logitech canadese";
